uuid: 1335806e-bef8-42c4-a67a-5e17726cd977
langcode: fr
status: true
dependencies:
  module:
    - context
    - system
  theme:
    - eql
id: contenudelapageprincipale
theme: eql
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  provider: system
  label_display: visible
visibility:
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  context_all:
    id: context_all
    values: ''
    negate: null
  context:
    id: context
    values: ''
    negate: null
